.u-section-1 .u-sheet-1 {
  min-height: 197px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 60px 1px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 273px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 79px 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 692px;
}

.u-section-3 .u-image-1 {
  width: 483px;
  height: 492px;
  margin: 100px 62px 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: -325px 631px 60px 29px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-image-1 {
    margin-right: 35px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 529px;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: 329px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-3 .u-image-1 {
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    margin: 29px 55px 51px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin: 20px 12px 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-3 .u-image-1 {
    height: 346px;
    margin-top: 51px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin: 50px 0 51px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 487px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
  background-image: none;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 387px;
}

.u-section-4 .u-container-layout-1 {
  padding: 14px 30px;
}

.u-section-4 .u-video-1 {
  height: 287px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 387px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-4 .u-image-1 {
  width: 139px;
  height: 139px;
  margin: 16px auto 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: -135px 4px 0 171px;
}

.u-section-4 .u-image-2 {
  width: 140px;
  height: 140px;
  margin: 60px auto 0 2px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: -140px 0 0 171px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 455px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -139px;
    margin-right: 16px;
    margin-left: 176px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 61px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -108px;
    margin-right: 16px;
    margin-left: 179px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 807px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 26px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-4 .u-image-1 {
    margin-left: 7px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -108px;
    margin-right: 0;
    margin-left: 161px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 58px;
    margin-left: 7px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 23px;
    margin-left: 161px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 706px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 706px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 20px;
    margin-left: 74px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 12px;
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 319px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 391px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-left: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    margin-top: -133px;
    margin-right: 10px;
    margin-left: 178px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 56px;
    margin-left: 29px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: -128px;
    margin-right: 10px;
    margin-left: 178px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 996px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 664px;
  }

  .u-section-4 .u-image-1 {
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 17px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }
}